<div class="box">
	<div class="boxTitre">Dossier</div>
	<table class = "form">
		<tbody>
		 	<tr>
	 			<td>Personne chargée du dossier *</td>
	 			<td><webobject name = "ChargeDuDossierUpdateContainer"><webobject name = "ChargeDuDossierSelect"/></webobject></td>
 			</tr>
	 		<tr>
	 			<td>Moyen de dépôt du dossier *</td>
	 			<td><wo:AjaxObserveField><webobject name = "WpMoyenDepotDossier"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Date de dépôt du dossier *</td>
	 			<td><wo:AjaxObserveField><webobject name = "DpDateDepotDossier"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Dossier complet</td>
	 			<td><wo:AjaxObserveField><webobject name = "CkDossierComplet"/></wo:AjaxObserveField></td>
	 		</tr>
	 	</tbody>
 	</table>
</div>

<div class="box">
	<div class="boxTitre">Commission Recherche</div>
	<table class = "form">
		<tbody>	
	 		<tr>
	 			<td>Date de passage en commission recherche</td>
	 			<td><wo:AjaxObserveField><webobject name = "DpDatePassageCS"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Avis de la commission recherche</td>
	 			<td><wo:AjaxObserveField><webobject name = "WpAvisPassageCs"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Classement passage en CR</td>
	 			<td><wo:AjaxObserveField><webobject name = "TfClassementDuCs"/></wo:AjaxObserveField></td>
	 		</tr>
	 	</tbody>
	 </table>
</div>

<div class="box">
	<div class="boxTitre">Acceptation / Refus</div>
	<wo:AjaxUpdateContainer id="$etatAcceptionContainerId">
		<div style="padding:5px 5px 0">
			<wo:if condition = "$aap.acceptable">
				<wo:conditional condition = "$aap.acceptationEnCours">
					<div class = "alert alert-error">
						<wo:string value = "$session.localizer.aap.seraAccepteBloque"/>
					</div>
				</wo:conditional>
			</wo:if>
			<wo:else>
				<div class = "alert alert-error">
					Le projet ne pourra pas être accepté : 
					<ul>
						<wo:repetition list = "$aap.checkIsAcceptable" item = "$currentResultatControle">
							<li><wo:string value = "$currentResultatControle.message"/></li>
						</wo:repetition>
					</ul>
				</div>
			</wo:else>
		</div>
		<table class = "form">
			<tbody>
		 		<tr>
		 			<td>Etat</td>
		 			<td><wo:AjaxObserveField updateContainerID = "$etatAcceptionContainerId"><webobject name = "WpTypeEtatAcceptation"/></wo:AjaxObserveField></td>
		 		</tr>
		 		<tr>
		 			<td>Date de refus/acceptation</td>
		 			<td><webobject name = "DpDateRefusAcceptation"/></td>
		 		</tr>
		 	</tbody>
		</table>
	</wo:AjaxUpdateContainer>
</div>
<wo:conditional condition = "$aap.accepte">
	<div class="box">
		<div class = "boxTitre">Contrat lié</div>
		<wo:AjaxUpdateContainer id="$contratLieContainerId">
		
			<wo:if condition = "$aap.contratLieCree">
				<div style="font-weight: bold;text-align: center; margin: 10px;";>
					<wo:string value = "$aap.contratLie.exerciceEtIndex"/>
				</div>
			</wo:if>
			<wo:else>
				<div style="text-align: center; margin: 10px;";>
					<webobject name = "CreerContratLie"/>
				</div>
				<div style="text-align: center; margin: 10px;";>
					OU
				</div>
				<div style="text-align: center; margin: 10px;";>
					<wo:AjaxObserveField elementName = "span">
						<b>Année</b> <wo:textfield value = "$contratLieAnnee" numberformat = "0"/>
						<b>Numéro</b> <wo:textfield value = "$contratLieNumero" numberformat = "0"/>
					</wo:AjaxObserveField>
					<webobject name = "LieContratExistant"/>
				</div>
			</wo:else>
		</wo:AjaxUpdateContainer>
	</div>
</wo:conditional>

